/*     181517 : 한줄 텍스트      */
.text__181517__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181517__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181517__ p {font-size:36px}
}

/*     181518 : 타이틀 텍스트      */
.title__181518__ {font-size:0}
.title__181518__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181518__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181518__.style_top p {padding-top:10px}
.title__181518__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181518__.style_right p {padding-right:14px}
.title__181518__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181518__.style_bottom p {padding-bottom:12px}
.title__181518__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181518__.style_left p {padding-left:14px}
.title__181518__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181518__.style_circle1 p {padding-left:18px}
.title__181518__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181518__.style_circle2 p {padding-left:18px}
.title__181518__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181518__ p {font-size:16px}
	.title__181518__.style_top p:before {width:16px}
	.title__181518__.style_right p:before {height:16px}
	.title__181518__.style_bottom p:before {width:16px}
	.title__181518__.style_left p:before {height:16px}
}

/*     181519 : 이미지      */
.img__181519__ {max-width:100%}
.img__181519__ * {box-sizing:border-box}
.img__181519__ a {display:block;vertical-align:top}
.img__181519__ img {width:px;vertical-align:top}

/*     181513 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181513__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181513__ a span {display:inline-block;position:relative}
.icon_button__181513__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181513__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181513__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181513__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181513__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181514 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181514__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181514__ a span {display:inline-block;position:relative}
.icon_button__181514__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181514__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181514__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181514__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181514__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181515 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181515__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181515__ a span {display:inline-block;position:relative}
.icon_button__181515__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181515__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181515__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181515__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181515__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181516 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181516__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181516__ a span {display:inline-block;position:relative}
.icon_button__181516__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181516__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181516__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181516__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181516__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181505 : 이미지      */
.img__181505__ {max-width:100%}
.img__181505__ * {box-sizing:border-box}
.img__181505__ a {display:block;vertical-align:top}
.img__181505__ img {width:px;vertical-align:top}

/*     181506 : 타이틀 텍스트      */
.title__181506__ {font-size:0}
.title__181506__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181506__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181506__.style_top p {padding-top:10px}
.title__181506__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181506__.style_right p {padding-right:14px}
.title__181506__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181506__.style_bottom p {padding-bottom:12px}
.title__181506__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181506__.style_left p {padding-left:14px}
.title__181506__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181506__.style_circle1 p {padding-left:18px}
.title__181506__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181506__.style_circle2 p {padding-left:18px}
.title__181506__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181506__ p {font-size:24px}
	.title__181506__.style_top p:before {width:24px}
	.title__181506__.style_right p:before {height:24px}
	.title__181506__.style_bottom p:before {width:24px}
	.title__181506__.style_left p:before {height:24px}
}

/*     181507 : 장문 텍스트      */
.textarea__181507__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181507__ p {font-size:15px}
}

/*     181508 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181508__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #f19bad;border-radius:0px;background:#f19bad;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181508__ a span {display:inline-block;position:relative}
.icon_button__181508__.style_line a {background:transparent;color:#f19bad}

.icon_button__181508__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181508__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181508__ a:hover {background:transparent;color:#f19bad}
.icon_button__181508__.style_line a:hover {background:#f19bad;color:#fff}

/*     181509 : 타이틀 텍스트      */
.title__181509__ {font-size:0}
.title__181509__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181509__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181509__.style_top p {padding-top:10px}
.title__181509__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181509__.style_right p {padding-right:14px}
.title__181509__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181509__.style_bottom p {padding-bottom:12px}
.title__181509__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181509__.style_left p {padding-left:14px}
.title__181509__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181509__.style_circle1 p {padding-left:18px}
.title__181509__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181509__.style_circle2 p {padding-left:18px}
.title__181509__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181509__ p {font-size:24px}
	.title__181509__.style_top p:before {width:24px}
	.title__181509__.style_right p:before {height:24px}
	.title__181509__.style_bottom p:before {width:24px}
	.title__181509__.style_left p:before {height:24px}
}

/*     181510 : 표 2.0      */
.table__181510__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__181510__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__181510__ * {box-sizing:border-box}
.table__181510__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#6ac8c7;table-layout:auto;
}
.table__181510__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__181510__ td.empty__181510__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__181510__ > .table_inner {width:370px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__181510__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__181510__ > .table_inner {width:1000px}
}

/*     181511 : 타이틀 텍스트      */
.title__181511__ {font-size:0}
.title__181511__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181511__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181511__.style_top p {padding-top:10px}
.title__181511__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181511__.style_right p {padding-right:14px}
.title__181511__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181511__.style_bottom p {padding-bottom:12px}
.title__181511__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181511__.style_left p {padding-left:14px}
.title__181511__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181511__.style_circle1 p {padding-left:18px}
.title__181511__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181511__.style_circle2 p {padding-left:18px}
.title__181511__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181511__ p {font-size:24px}
	.title__181511__.style_top p:before {width:24px}
	.title__181511__.style_right p:before {height:24px}
	.title__181511__.style_bottom p:before {width:24px}
	.title__181511__.style_left p:before {height:24px}
}

/*     181512 : 표 2.0      */
.table__181512__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__181512__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__181512__ * {box-sizing:border-box}
.table__181512__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#6ac8c7;table-layout:auto;
}
.table__181512__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__181512__ td.empty__181512__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__181512__ > .table_inner {width:370px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__181512__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__181512__ > .table_inner {width:1000px}
}

